#apDiv2 {
	position: absolute;
	z-index: 4;
	float: none;
	margin: 0px;
	padding: 0px;
	left: 404px;
	top: 72px;
	height: 50px;
	width: 612px;
}
#apDiv5 {
	position: absolute;
	left: 83px;
	top: -6px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	width: 170px;
	height: 143px;
}
body {
	background-image: url(images/background1.png);
}
#apDiv1 {
	position: absolute;
	left: 73px;
	top: 156px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	float: none;
	width: 933px;
	height: 425px;
}

h1 {
	font-family: 'Oswald', sans-serif;
	font-weight:700;
}

a:link {
	color: rgba(255,255,255,1);
}
a:hover {
	color: rgba(0,146,210,1);
}
a:active {
	color: rgba(214,214,214,1);
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.fadein {
	position: relative;
	width: 800px;
	height: 350px;
	z-index: 1;
}
.fadein img {
	position: absolute;
	left: 72px;
	top: 143px;
	border: thick solid rgba(255,255,255,1);
	z-index: 1;
}
#apDiv3 {
	z-index: auto;
}

#apDiv4 {
	position: absolute;
	left: 45px;
	top: 410px;
	width: 280px;
	height: 273px;
	z-index: 2;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
#apDiv7 {
	position: absolute;
	left: 72px;
	top: 143px;
	width: 810px;
	height: 350px;
	z-index: 1;
	background-color: rgba(0,147,206,0.7);
	text-align: left;
	font-family: white;
	color: rgba(255,255,255,1);
	font-weight: 400;
	font-size: 36px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border: thick solid rgba(255,255,255,1);
}

#apDiv8 {
	position: absolute;
	left: 72px;
	top: 143px;
	width: 810px;
	height: 350px;
	z-index: 1;
	background-color: rgba(0,147,206,0.7);
	font: white;
	padding-left: 20px;
	text-align: center;
	border: thick solid rgba(255,255,255,1);
}

h2 {
	font: white;
	font-size: 18px;
	font-weight:400;

}
#wrapper2 {
	position: relative;
	margin-top: auto;
	margin-bottom: auto;
}

h3 {
	font: white;
	font-size: 10px;
	font-style:italic;
}

h4 {
	font: white;
}
